=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/pyasn1/ pyasn1-(.*).tar.gz
