## pyasn1 0.1.3

=== debian/changelog ===
pyasn1 (0.1.3-1) unstable; urgency=low

  * Team upload.

  [ Deepak Tripathi ]
  * debian/watch
    + updated source to sf.net redirector.

  [Arnaud Fontaine]
  * New upstream release. Closes: #651686.
    + PyASN1 manual has been renamed, thus update doc-base.
  * Fix FTBFS if built twice by adding debian/source/options to ignore
    changes to .egg-info directory. Closes: #671249.
  * Switch from python-support to dh_python2.
  * debian/watch: fix regex to not match pyasn1-modules.
  * debian/copyright: switch to machine-readable format.
  * debian/control:
    + Add doc-base to Suggests.
    + Bump Standards-Version to 3.9.3. No changes needed.
    + Build-Depends on python-all rather than only python.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 21 May 2012 17:45:30 +0900
