## pyasn1 0.1.4

=== debian/changelog ===
pyasn1 (0.1.4-0ubuntu1) raring; urgency=low

  * New upstream release. (Closes: #691421)
  * Add python3 module. (LP: #1024505) 
  * Run test suite.
  * Use dh & dh_python[23] (Closes: #622086)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 09 Nov 2012 21:59:24 +0000
