=== debian/control ===
Source: pyasn1
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jan Lübbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
	       python3-all
Build-Depends-Indep: python-setuptools, python3-setuptools
X-Python-Version: >= 2.4
X-Python3-Verions: >= 3.2
Homepage: http://pyasn1.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyasn1/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyasn1/trunk/

Package: python-pyasn1
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: doc-base
Description: ASN.1 library for Python
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.

Package: python3-pyasn1
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: doc-base
Description: ASN.1 library for Python 3
 This is an implementation of ASN.1 types and codecs in Python 3
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized to be suitable for a wide range
 of protocols based on ASN.1 specification.
