## pyasn1 0.1.7

=== debian/changelog ===
pyasn1 (0.1.7-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:05 +0000

pyasn1 (0.1.7-1ubuntu1) trusty; urgency=low

  * Execute python3 tests, with python3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 16:28:56 +0100

pyasn1 (0.1.7-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Examples are not provided any more. Ship more documentation instead.
  * Add python3-pyasn1 package for Python 3 support.
  * Update debian/copyright to reflect licensing change.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Yaroslav Halchenko ]
  * Team upload
  * New upstream release (Closes: #691421)
  * debian/rules:
    - run tests (test/suite.py) upon build

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 Sep 2013 09:28:33 +0200
