=== debian/control ===
Source: pyasn1
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jan Lübbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>, Vincent Bernat <bernat@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               python-all (>= 2.6.6-3~), python3-all
Build-Depends-Indep: python-setuptools, python3-setuptools
X-Python-Version: >= 2.4
Homepage: http://pyasn1.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyasn1/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyasn1/trunk/

Package: python-pyasn1
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: doc-base
Description: ASN.1 library for Python (Python 2 module)
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.
 .
 This package contains the Python 2 module.

Package: python3-pyasn1
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: doc-base
Description: ASN.1 library for Python (Python 3 module)
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.
 .
 This package contains the Python 3 module.
