## pyasn1 0.1.8

=== debian/changelog ===
pyasn1 (0.1.8-2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Oct 2015 09:58:37 +0000

pyasn1 (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Add pypy-pyasn1 package.
  * Remove deprecated DEB_COMPRESS_EXCLUDE.
  * Bump debhelper compat level (no changes needed).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 04 Sep 2015 08:35:01 +0200

pyasn1 (0.1.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6.
  * Run unittests with Python 3 too.

 -- Vincent Bernat <bernat@debian.org>  Tue, 28 Jul 2015 08:02:59 +0200
