=== debian/control ===
Source: pyasn1
Section: python
Priority: optional
Maintainer: Jan Lübbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>,
           Vincent Bernat <bernat@debian.org>
Standards-Version: 3.9.6
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-python,
               pypy,
               python-all (>= 2.6.6-3~),
               python3-all
Build-Depends-Indep: pypy-setuptools, python-setuptools, python3-setuptools
X-Python-Version: >= 2.4
Homepage: http://pyasn1.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyasn1/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyasn1/trunk/

Package: python-pyasn1
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: doc-base
Description: ASN.1 library for Python (Python 2 module)
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.
 .
 This package contains the Python 2 module.

Package: python3-pyasn1
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: doc-base
Description: ASN.1 library for Python (Python 3 module)
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.
 .
 This package contains the Python 3 module.

Package: pypy-pyasn1
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Suggests: doc-base
Description: ASN.1 library for Python (PyPy module)
 This  is  an implementation  of  ASN.1  types  and codecs  in  Python
 programming language. It has been first written to support particular
 protocol (SNMP) but then generalized  to be suitable for a wide range
 of protocols based on ASN.1 specification.
 .
 This package contains the PyPy module.
