## pyasn1 0.1.9

=== debian/changelog ===
pyasn1 (0.1.9-1) unstable; urgency=medium

  * Add pydist files.
  * New upstream release.
  * Add myself to uploaders.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 07 Oct 2015 11:23:29 +0200
