=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Jan Lübbe <jluebbe@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
            Deepak Tripathi <apenguinlinux@gmail.com>,
-           Vincent Bernat <bernat@debian.org>
+           Vincent Bernat <bernat@debian.org>,
+           Tristan Seligmann <mithrandi@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
