=== debian/watch ===
version=3
http://sf.net/pyasn1/pyasn1-([0-9.]*).tar.gz
