=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
            Deepak Tripathi <apenguinlinux@gmail.com>,
            Vincent Bernat <bernat@debian.org>,
            Tristan Seligmann <mithrandi@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 9),
+Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 9),
                dh-python,
                pypy,
                python-all (>= 2.6.6-3~),
-               python3-all
+               python3-all,
+               python3-sphinx
 Build-Depends-Indep: pypy-setuptools, python-setuptools, python3-setuptools
 X-Python-Version: >= 2.4
 Homepage: http://pyasn1.sourceforge.net/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyasn1/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyasn1/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyasn1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyasn1.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pyasn1
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Suggests: doc-base
+Breaks: python-pysnmp4 (<< 4.3.4)
 Description: ASN.1 library for Python (Python 2 module)
  This  is  an implementation  of  ASN.1  types  and codecs  in  Python
  programming language. It has been first written to support particular
@@ -34,7 +35,7 @@
 Package: python3-pyasn1
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: doc-base
+Breaks: python3-pysnmp4 (<< 4.3.4)
 Description: ASN.1 library for Python (Python 3 module)
  This  is  an implementation  of  ASN.1  types  and codecs  in  Python
  programming language. It has been first written to support particular
@@ -46,7 +47,6 @@
 Package: pypy-pyasn1
 Architecture: all
 Depends: ${misc:Depends}, ${pypy:Depends}
-Suggests: doc-base
 Description: ASN.1 library for Python (PyPy module)
  This  is  an implementation  of  ASN.1  types  and codecs  in  Python
  programming language. It has been first written to support particular
@@ -54,3 +54,18 @@
  of protocols based on ASN.1 specification.
  .
  This package contains the PyPy module.
+
+Package: python-pyasn1-doc
+Section: doc
+Architecture: all
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Replaces: python-pyasn1 (<< 0.4.2-1)
+Breaks: python-pyasn1 (<< 0.4.2-1)
+Suggests: doc-base
+Description: ASN.1 library for Python (documentation)
+ This  is  an implementation  of  ASN.1  types  and codecs  in  Python
+ programming language. It has been first written to support particular
+ protocol (SNMP) but then generalized  to be suitable for a wide range
+ of protocols based on ASN.1 specification.
+ .
+ This package contains the documentation.
