## pyasn1 0.6.0

=== debian/changelog ===
pyasn1 (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0
  * Use new dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 13:57:47 +0200
