=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pyasn1
 Section: python
 Priority: optional
-Maintainer: Jan Lübbe <jluebbe@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+ Jan Lübbe <jluebbe@debian.org>,
  Deepak Tripathi <apenguinlinux@gmail.com>,
  Vincent Bernat <bernat@debian.org>,
 Standards-Version: 4.5.0
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-sphinx,
