## pyasn1 0.6.1

=== debian/changelog ===
pyasn1 (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.1
  * Trim autpkgtest dependencies
  * Annotate python3-sphinx build-dependency with <!nodoc>

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 18:59:57 +0100
