=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-sphinx,
+ python3-sphinx <!nodoc>,
 Build-Depends-Indep: python3-setuptools
 Rules-Requires-Root: no
 Homepage: http://snmplabs.com/pyasn1/index.html
