## pyasn1 0.6.2

=== debian/changelog ===
pyasn1 (0.6.2-1) unstable; urgency=high

  * Team upload.
  * New upstream version 0.6.2
    * Fixed continuation octet limits in OID/RELATIVE-OID decoder
      CVE-2026-23490 (Closes: #1125753)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 19 Jan 2026 10:34:26 +0100
