=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: pyasn1
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jan Lübbe <jluebbe@debian.org>,
  Deepak Tripathi <apenguinlinux@gmail.com>,
  Vincent Bernat <bernat@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-setuptools,
  python3-sphinx <!nodoc>,
-Build-Depends-Indep: python3-setuptools
-Rules-Requires-Root: no
 Homepage: http://snmplabs.com/pyasn1/index.html
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyasn1.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyasn1
@@ -22,7 +20,9 @@
 
 Package: python3-pyasn1
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: ASN.1 library for Python (Python 3 module)
  This  is  an implementation  of  ASN.1  types  and codecs  in  Python
  programming language. It has been first written to support particular
@@ -34,9 +34,13 @@
 Package: python-pyasn1-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
-Suggests: doc-base
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
+Suggests:
+ doc-base,
 Multi-Arch: foreign
 Description: ASN.1 library for Python (documentation)
  This  is  an implementation  of  ASN.1  types  and codecs  in  Python
