=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyasn1

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_installdocs:
	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/source/ \
                debian/python-pyasn1-doc/usr/share/doc/python-pyasn1-doc/html/
